/* GENERAL STYLES */
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_windownew {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_windownew a:link {color: #666666; outline: none;}
#TB_windownew a:visited {color: #666666;}
#TB_windownew a:hover {color: #000;}
#TB_windownew a:active {color: #666666;}
#TB_windownew a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlaynew {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(http://www.heinz.com/media/ourcompany/history/macFFBgHack.png) repeat;}

.TB_overlayBGnew {
	background-color:#000000;
	filter:alpha(opacity=15);
	-moz-opacity: 0.15;
	opacity: 0.15;
}

* html #TB_overlaynew { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_windownew {
	position: fixed;
	z-index: 102;
	color: #FFFFFF;
	background: none;
	display:none;
	text-align:left;
	border: none;
	top: 50%;
	left: 50%;
}

#windowbgnew {
	position: absolute;
	z-index: -1;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: block;
	background-image: url(http://www.heinz.com/media/ourcompany/history/lightpic2.jpg);
	background-color: #0d0e0f;
	filter:alpha(opacity=92);
	-moz-opacity: 0.92;
	opacity: 0.92;
}

* html #TB_windownew { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

.TB_prevnew {
	position: absolute;
	height: 45px;
	width: 45px;
	top: 250px;
	left: 20px;
	display: block;
	cursor: pointer;
	filter:alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
}
.TB_nextnew {
	position: absolute;
	height: 45px;
	width: 45px;
	left: 635px;
	top: 250px;
	display: block;
	cursor: pointer;
	filter:alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
}

#TB_closeWindowsButton{
	display: block;
	position: absolute;
	top: 0px;
	left: 679px;
	height: 27px;
	width: 27px;
	background-image: url(http://www.heinz.com/media/ourcompany/history/closeout.gif);
	border: none;
	z-index: 104;
	cursor: pointer;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContentnew{
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}
TB_closeAjaxWindownew {
	position: absolute;
	top: 0px;
	left: 679px;
	margin: 0px;
	padding: 0px;
}
TB_ajaxContentnew {
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}

#TB_ajaxContent.TB_modal{
	padding:0px;
}

#TB_ajaxContent p{
	padding:0px;
}

#NEW_line{
	position: relative;
	top: 119px;
	height: 1px;
	width: 100%;
	background-color:#666666;
	color:#666666;
}

#NEW_blackline{
	position: relative;
	top: 120px;
	background-color:#000000;
	height: 1px;
	width: 100%;
}

#NEW_bottombox{
	position: relative;
	top: 0px;
	height: 147px;
	width: 100%;
}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/***********************************
Sets your window to see the coolness
***********************************/
body.awesome .slidingGalleryContainer {
	position:relative;
	overflow:hidden;
	width: 606px;
	/* sets area to display button divs */
	padding: 0 50px; 
}

/*********************************
Primary container for the buttons
*********************************/
.toggleButtonsLeft {
	position:absolute;
	top:0px;
	left:0px;
}
.toggleButtonsRight {
	position:absolute;
	top:0px;
	left:679px;
}
/* Opera Fix */
.toggleButtonsLeftOpera {
	position:absolute;
	top:545px;
	left:0px;
}
.toggleButtonsRightOpera {
	position:absolute;
	top:545px;
	left:679px;
}
/* global for the two buttons */
a.previous, a.next, a.previousInnactive{ 
	display:block;
	width:27px;
	height:35px;
	background: url(http://www.heinz.com/media/ourcompany/history/prevbtndark.gif) center no-repeat;
	background-color: #000000;
	color: #CCCCCC;
	font-size: 20px;
	text-align: center;
	outline: none;
	cursor: pointer;
}
/* puts right button on the right */
a.next{ 
	display: block;
	background: url(http://www.heinz.com/media/ourcompany/history/nextbtndark.gif) center no-repeat;
	/* displays inline */
}

/******************************
Global class for the main frame
******************************/
.panels{
	position:relative;
	/* dont edit */
	width:5000px; 
	left:0;
	clear: both;
}

/***************************************
Individual panel + add in html as needed
***************************************/
.panel{
	position: relative;
	width: 61px;
	float:left;
	padding: 0px 2px;
    background: none;
}

/************
Global styles
************/
.panel h2 {
	color: #666666;
}
/*****************/

.dNone {
	visibility: hidden;
	display: none;
	}

.panel a {
	display: block;
	outline: none;
	}
.panel a:hover {
	display: block;
	}

.productImg {
	border: none;
	outline: none;
}
body.awesome{
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
}
body.awesome .mainobject {
	position: relative;
	display: block;
	top: 66px;
	height: 400px;
	width: 530px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
body.awesome .slidingFullContainter {
	position: relative;
	left: -12px;
	width: 640px;
	overflow: hidden;
	text-align: center;
	vertical-align: bottom;
}

body.awesome .everything {
	position: relative;
	top: 0px;
	left: 0px;
	height: 618px;
	width: 706px;
	outline: none;
	margin: 0px;
	padding: 0px;
}
/* Repeat Classes to fix I.E. */
.mainobject {
	position: relative;
	display: block;
	top: 66px;
	height: 400px;
	width: 530px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.slidingFullContainter {
	position: relative;
	left: -12px;
	width: 640px;
	overflow: hidden;
	text-align: center;
	vertical-align: bottom;
	background: none;
}
.everything {
	position: abosolute;
	top: 0px;
	left: 0px;
	height: 608px;
	width: 706px;
	outline: none;
	margin: 0px;
	padding: 0px;
}

.awesome2 {
	background-image: url(http://www.heinz.com/media/ourcompany/history/lightpic2.jpg);
	background-color: #0d0e0f;
	background-repeat: no-repeat;
}

.slidingGalleryContainer {
	position:relative;
	overflow:hidden;
	width: 606px;
	/* sets area to display button divs */
	padding: 0 50px; 
	background: none;
}

/* EDITOR PROPERTIES */
